@media only screen and (min-width: 1367px) and (max-width: 1599px){
    .container-top-nav .navbar-brand img {
        max-width: 100%;
    }

    .btn-get-started {
        max-width: 300px;
    }

    .container-banner-content {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .top-banner-lady {
        margin-bottom: -145px;
    }

    .why-startupfin {
        padding-left: 50px;
        padding-right: 50px;
    }

    .point-details-container p {
        min-height: 90px;
    }

    .our-impact-number {
        padding-left: 50px;
        padding-right: 50px;
    }

    .our-impact-number img{
        max-width: 100%;
    }

    .btn-learn-more {
        padding: 12px 30px;
    }

    .investor-readiness {
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .testimonial {
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq {
        padding-left: 50px;
        padding-right: 50px;
    }

    .get-started {
        padding-left: 50px;
        padding-right: 50px;
    }

    .get-in-touch-circle {
        left: 32%;
    }

    .get-in-touch-circle img {
        max-width: 90%;
    }

    .custom-checkbox .form-check-label {
        font-size: 14px;
    }

    .financial-model{
        padding-left: 50px;
        padding-right: 50px;
    }

    .financial-model h5 {
        font-size: 55px;
    }

    .startup-robust{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startup-robust-checklist li {
        font-size: 26px;
        line-height: 38px;
    }

    .startup-finance-company-covered{
        padding-left: 50px;
        padding-right: 50px;
    }

    .covered-cards {
        min-height: 625px;
    }

    .covered-cards h4 {
        font-size: 35px;
        line-height: 45px;
    }

    .covered-cards p {
        color: #D8D8D8;
        font-size: 25px;
        line-height: 40px;
    }

    .we-build-finance-model{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction{
        padding-left: 50px;
        padding-right: 50px;
    }

    .whats-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .inside-box {
        min-height: 263px;
    }

    .inside-box h4 {
        font-size: 25px;
        line-height: 33px;
    }

    .modelling-process{
        padding-left: 50px;
        padding-right: 50px;
    }

    .circle-step {
        margin-right: 50px;
    }

    .step-circle {
        width: 220px;
        height: 220px;
    }

    .step-circle img{
        max-width: 40px;
    }

    .step-circle h5 {
        font-size: 20px;
    }

    .step-circle p {
        font-size: 15px;
    }

    .remote-bookkeeping .container-banner-content{
        padding-top: 100px!important;
    }

    .remote-bookkeeping .banner-iamge {
        margin-top: 0;
        margin-bottom: -109px;
    }

    .remote-bookkeeping .container-banner-content h4 {
        font-size: 60px;
    }

    .remote-bookkeeping .container-banner-content h5 {
        font-size: 45px;
    }

    .remote-bookkeeping-necessity{
        padding-left: 50px;
        padding-right: 50px;
    }

    .bookkeeping-necessity-box {
        min-height: 440px;
    }

    .startfin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startfin-co img{
        max-width: 100%;
    }

    .startfin-co-box {
        min-height: 315px;
    }

    .choice-accounting-software{
        padding-left: 50px;
        padding-right: 50px;
    }

    .flexible-package{
        padding-left: 50px;
        padding-right: 50px;
    }

    .package-box {
        min-height: 780px;
    }

    .package-details ul {
        min-height: 415px;
    }

    .virtual-cfo-details{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-details .container-banner-content {
        margin-top: 50px;
    }

    .virtual-cfo-details .container-banner-content img {
        margin-bottom: -200px;
    }

    .what-is-virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .what-is-virtual-cfo h3 {
        font-size: 37px;
        line-height: 47px;
    }

    .virtual-cfo-can-do{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-can-do-box {
        min-height: 350px;
    }

    .virtual-cfo-can-do-box img{
        max-width: 100%;
    }

    .virtual-cfo-can-do-box h4 {
        font-size: 28px;
        line-height: 36px;
    }

    .why-startup-fin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .why-startup-fin-co-box h4 {
        font-size: 25px;
        line-height: 35px;
    }

    .why-startup-fin-co-box ul li {
        font-size: 16px;
    }

    .pitch-deck{
        padding-left: 50px;
        padding-right: 50px;
    }

    .container-banner-content h4 {
        font-size: 56px;
        line-height: 120%;
    }

    .pitch-deck .small-text {
        font-size: 17px;
    }

    .vc-fundraising {
        padding-left: 50px;
        padding-right: 50px;
    }

    .bookkeeping-necessity-box h4 {
        font-size: 26px;
        line-height: 35px;
        min-height: 101px;
    }

    .vc-fundraising .bookkeeping-necessity-box {
        min-height: 400px;
    }

    .how-can-we-help{
        padding-left: 50px;
        padding-right: 50px;
    }

    .how-can-we-help p {
        font-size: 14px;
        line-height: 22px;
    }

    .our-work{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 38px;
        line-height: 46px;
    }

    .engaging-storytelling{
        padding-left: 50px;
        padding-right: 50px;
    }

    .engaging-storytelling ul {
        margin-left: 0;
    }

    .startup-robust-checklist li {
        font-size: 22px;
        line-height: 33px;
    }

    .startup-robust-points{
        padding-left: 50px;
        padding-right: 50px;
    }

    .intense_research{
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-inside{
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1366px){
    .container-top-nav .navbar-brand img {
        max-width: 100%;
    }

    .btn-get-started {
        max-width: 300px;
    }

    .container-banner-content {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .container-banner-content h5 {
        font-size: 50px;
        line-height: 100%;
    }

    .container-banner-content h4 {
        font-size: 65px;
        line-height: 110%;
    }

    .container-banner-content p {
        font-size: 20px;
    }

    img.top-banner-lady {
        margin-bottom: -98px;
    }

    .why-startupfin {
        padding-left: 50px;
        padding-right: 50px;
    }

    .point-details-container h2 {
        font-size: 25px;
        line-height: 47px;
    }

    .point-details-container p {
        font-size: 16px;
        line-height: 24px;
        min-height: 100px;
    }

    .our-impact-number {
        padding-left: 50px;
        padding-right: 50px;
    }

    .our-impact-number img{
        max-width: 100%;
    }

    .btn-schedule-call {
        padding: 12px 20px;
    }

    .btn-learn-more {
        padding: 12px 20px;
    }

    .our-impact-number h1 {
        font-size: 60px;
        line-height: 70px;
    }

    .across-globe-txt {
        margin-top: 0px;
    }

    .investor-readiness {
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-readiness-container h3 {
        font-size: 25px;
        line-height: 47px;
    }

    .investor-readiness-container p {
        min-height: 97px;
    }

    .virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo .investor-readiness-container h3 {
        font-size: 25px;
        line-height: 47px;
    }

    .virtual-cfo .investor-readiness-container p {
        min-height: 105px;
    }

    .testimonial {
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq {
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq img{
        max-width: 100%;
    }

    .accordion-button {
        font-size: 25px;
        line-height: 33px;
    }

    .get-started {
        padding-left: 50px;
        padding-right: 50px;
    }

    .get-started img{
        max-width: 100%;
    }

    .get-in-touch-circle img{
        max-width: 80%;
    }

    .financial-model{
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 0!important;
    }

    .financial-model .container-banner-content {
        padding-bottom: 0!important;
    }

    .financial-model h5 {
        font-size: 50px;
    }

    .startup-robust{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startup-robust h3{
        font-size: 35px;
        line-height: 70px;
    }

    .startup-robust h2 {
        font-size: 40px;
        line-height: 70px;
    }

    .startup-robust-checklist li {
        font-size: 23px;
        line-height: 35px;
    }

    .startup-finance-company-covered{
        padding-left: 50px;
        padding-right: 50px;
    }

    .covered-cards {
        min-height: 625px;
    }

    .covered-cards h4 {
        font-size: 35px;
        line-height: 45px;
    }

    .covered-cards p {
        color: #D8D8D8;
        font-size: 25px;
        line-height: 40px;
    }

    .we-build-finance-model{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 36px;
        line-height: 46px;
    }

    .whats-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .inside-box {
        min-height: 263px;
    }

    .inside-box h4 {
        font-size: 21px;
        line-height: 29px;
    }

    .modelling-process{
        padding-left: 50px;
        padding-right: 50px;
    }

    .circle-step {
        margin-right: 45px;
    }

    .step-circle {
        width: 210px;
        height: 210px;
    }

    .step-circle::after {
        width: 20px;
        height: 20px;
        right: -20px;
    }

    .step-circle img{
        max-width: 40px;
    }

    .step-circle h5 {
        font-size: 20px;
    }

    .step-circle p {
        font-size: 15px;
    }

    .remote-bookkeeping {
        padding-left: 0;
    }

    .remote-bookkeeping .container-banner-content{
        padding-top: 100px!important;
    }

    .remote-bookkeeping .banner-iamge {
        margin-top: 0;
        margin-bottom: -109px;
    }

    .remote-bookkeeping .container-banner-content h4 {
        font-size: 60px;
    }

    .remote-bookkeeping .container-banner-content h5 {
        font-size: 43px;
    }

    .remote-bookkeeping-necessity{
        padding-left: 50px;
        padding-right: 50px;
    }

    .remote-bookkeeping-necessity p{
        font-size: 17px;
    }

    .bookkeeping-necessity-box {
        min-height: 480px;
    }

    .startfin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startfin-co img{
        max-width: 100%;
    }

    .startfin-co-box {
        min-height: 315px;
    }

    .choice-accounting-software{
        padding-left: 50px;
        padding-right: 50px;
    }

    .flexible-package{
        padding-left: 50px;
        padding-right: 50px;
    }

    .package-box {
        min-height: 780px;
    }

    .package-details ul {
        min-height: 445px;
    }

    .package-name-container p span {
        font-size: 26px;
        line-height: 21px;
    }

    .package-name-container h4 {
        font-size: 23px;
        line-height: 25px;
    }

    .package-details ul li {
        font-size: 16px;
        line-height: 24px;
    }

    .virtual-cfo-details{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-details .container-banner-content {
        margin-top: 50px;
    }

    .virtual-cfo-details .container-banner-content img {
        margin-bottom: -200px;
    }

    .what-is-virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .what-is-virtual-cfo h3 {
        font-size: 33px;
        line-height: 43px;
    }

    .virtual-cfo-can-do{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-can-do-box {
        min-height: 380px;
    }

    .virtual-cfo-can-do-box img{
        max-width: 100%;
    }

    .virtual-cfo-can-do-box h4 {
        font-size: 28px;
        line-height: 36px;
    }

    .why-startup-fin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .why-startup-fin-co-box h4 {
        font-size: 22px;
        line-height: 32px;
    }

    .why-startup-fin-co-box ul li {
        font-size: 15px;
        line-height: 22px;
    }

    .pitch-deck{
        padding-left: 50px;
        padding-right: 50px;
    }

    .container-banner-content h4 {
        font-size: 56px;
        line-height: 120%;
    }

    .pitch-deck .small-text {
        font-size: 16px;
    }

    .vc-fundraising {
        padding-left: 50px;
        padding-right: 50px;
    }

    .bookkeeping-necessity-box h4 {
        font-size: 26px;
        line-height: 35px;
        min-height: 101px;
    }

    .vc-fundraising .bookkeeping-necessity-box {
        min-height: 400px;
    }

    .how-can-we-help{
        padding-left: 50px;
        padding-right: 50px;
    }

    .how-can-we-help p {
        font-size: 14px;
        line-height: 22px;
    }

    .our-work{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 36px;
        line-height: 44px;
    }

    .engaging-storytelling{
        padding-left: 50px;
        padding-right: 50px;
    }

    .engaging-storytelling ul {
        margin-left: 0;
    }

    .startup-robust-checklist li {
        font-size: 19px;
        line-height: 30px;
    }

    .startup-robust-points{
        padding-left: 50px;
        padding-right: 50px;
    }

    .intense_research{
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .pitch-deck h4 span {
        font-size: 46px;
    }

    .pitch-deck .container-banner-content h4 {
        font-size: 46px;
    }

    .vc-fundraising p {
        font-size: 16px;
        line-height: 24px;
    }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .container-top-nav .navbar-brand img {
        max-width: 100%;
    }

    .btn-get-started {
        max-width: 300px;
    }

    .container-banner-content {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .container-banner-content h6 {
        font-size: 25px;
    }

    .container-banner-content h5 {
        font-size: 40px;
    }

    .container-banner-content h4 {
        font-size: 65px;
    }

    .container-banner-content p {
        font-size: 16px;
    }

    img.top-banner-lady {
        margin-bottom: -197px;
    }

    .why-startupfin {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .point-details-container h2 {
        font-size: 22px;
        line-height: 42px;
    }

    .point-details-container p {
        min-height: 162px;
    }

    .our-impact-number {
        padding-left: 50px;
        padding-right: 50px;
    }

    .our-impact-number img{
        max-width: 100%;
    }

    .btn-learn-more {
        padding: 12px 16px;
        font-size: 14px;
    }

    .btn-schedule-call {
        padding: 12px 16px;
        font-size: 14px;
    }

    .our-impact-number h1 {
        font-size: 60px;
        line-height: 70px;
    }

    .across-globe-txt {
        margin-top: 0;
    }

    .investor-readiness {
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-readiness-container h3 {
        font-size: 26px;
        line-height: 45px;
    }

    .investor-readiness-container p {
        min-height: 95px;
    } 

    .virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo .investor-readiness-container h3 {
        font-size: 26px;
        line-height: 45px;
    }

    .virtual-cfo p {
        min-height: 133px!important;
    }

    .testimonial {
        padding-right: 50px;
        padding-left: 50px;
    }

    .testimonial-card img {
        left: 20%;
    }

    .testimonial-quote img{
        left: 90%;
    }

    .faq{
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq img{
        max-width: 100%;
    }

    .accordion-button {
        font-size: 25px;
        line-height: 33px;
    }

    .get-started {
        padding-left: 50px;
        padding-right: 50px;
    }

    .get-started img{
        max-width: 100%;
    }

    .get-in-touch-circle img {
        max-width: 67%;
        padding-top: 750px;
    }

    .connect-form h3 {
        font-size: 28px;
    }

    .connect-form p {
        font-size: 13px;
    }

    .custom-checkbox .form-check-label {
        font-size: 13px;
    }

    .financial-model{
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 0!important;
    }

    .financial-model .container-banner-content {
        padding-bottom: 0!important;
    }

    .financial-model h5 {
        font-size: 45px;
    }

    .financial-model h4 {
        font-size: 55px;
    }

    .financial-model p {
        font-size: 14px;
    }

    .startup-robust{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startup-robust h3{
        font-size: 30px;
        line-height: 65px;
    }

    .startup-robust h2 {
        font-size: 35px;
        line-height: 65px;
    }

    .startup-robust p {
        font-size: 16px;
        line-height: 26px;
    }

    .startup-robust-checklist li {
        font-size: 20px;
        line-height: 32px;
    }

    .startup-finance-company-covered{
        padding-left: 50px;
        padding-right: 50px;
    }

    .covered-cards {
        min-height: 625px;
    }

    .covered-cards h4 {
        font-size: 35px;
        line-height: 45px;
    }

    .covered-cards p {
        color: #D8D8D8;
        font-size: 25px;
        line-height: 40px;
    }

    .we-build-finance-model{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 28px;
        line-height: 36px;
    }

    .whats-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .inside-box {
        min-height: 240px;
    }

    .inside-box h4 {
        font-size: 18px;
        line-height: 25px;
    }

    .modelling-process{
        padding-left: 50px;
        padding-right: 50px;
    }

    .circle-step {
        margin-right: 40px;
    }

    .step-circle {
        width: 180px;
        height: 180px;
    }

    .step-circle::after {
        width: 20px;
        height: 20px;
        right: -20px;
    }

    .step-circle img {
        max-width: 30px;
    }

    .step-circle h5 {
        font-size: 18px;
    }

    .step-circle p {
        font-size: 13px;
    }

    .remote-bookkeeping {
        padding-left: 0;
    }

    .remote-bookkeeping .container-banner-content{
        padding-top: 100px!important;
    }

    .remote-bookkeeping .banner-iamge {
        margin-top: 0;
        margin-bottom: -109px;
    }

    .remote-bookkeeping .container-banner-content h4 {
        font-size: 60px;
    }

    .remote-bookkeeping .container-banner-content h5 {
        font-size: 43px;
    }

    .remote-bookkeeping-necessity{
        padding-left: 50px;
        padding-right: 50px;
    }

    .remote-bookkeeping-necessity p{
        font-size: 17px;
    }

    .bookkeeping-necessity-box {
        min-height: 480px;
    }

    .startfin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startfin-co img{
        max-width: 100%;
    }

    .startfin-co-box {
        min-height: 330px;
    }

    .choice-accounting-software{
        padding-left: 50px;
        padding-right: 50px;
    }

    .flexible-package{
        padding-left: 50px;
        padding-right: 50px;
    }

    .package-box {
        min-height: 780px;
    }

    .package-details ul {
        min-height: 500px;
    }

    .package-name-container p span {
        font-size: 26px;
        line-height: 21px;
    }

    .package-name-container h4 {
        font-size: 20px;
        line-height: 22px;
    }

    .package-details ul li {
        font-size: 16px;
        line-height: 24px;
    }

    .startfin-co h4 {
        font-size: 20px;
        line-height: 25px;
    }

    .startfin-co-box p {
        font-size: 16px;
        line-height: 22px;
    }

    .package-name-container {
        padding: 20px 10px 0 10px;
    }

    .package-name-container p {
        font-size: 15px;
        line-height: 26px;
    }

    .package-name-container p span {
        font-size: 21px;
        line-height: 21px;
    }

    .package-box {
        padding: 0 15px 0px 15px;
    }

    .virtual-cfo-details{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-details .container-banner-content {
        margin-top: 50px;
    }

    .virtual-cfo-details .container-banner-content img {
        margin-bottom: -200px;
    }

    .what-is-virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .what-is-virtual-cfo h3 {
        font-size: 33px;
        line-height: 43px;
    }

    .virtual-cfo-can-do{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-can-do-box {
        min-height: 540px;
    }

    .virtual-cfo-can-do-box img{
        max-width: 100%;
        min-width: 30px;
    }

    .virtual-cfo-can-do-box h4 {
        font-size: 28px;
        line-height: 36px;
    }

    .why-startup-fin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .why-startup-fin-co-box h4 {
        font-size: 22px;
        line-height: 32px;
    }

    .why-startup-fin-co-box ul li {
        font-size: 15px;
        line-height: 22px;
    }

    .virtual-cfo-details .container-banner-content h4 {
        font-size: 55px;
        line-height: 65px;
    }

    .virtual-cfo-details .container-banner-content h4 span {
        font-size: 55px;
        line-height: 65px;
    }

    .what-is-virtual-cfo .bookkeeping-necessity-box {
        min-height: 530px;
    }

    .why-startup-fin-co-box {
        min-height: 375px;
    }

    .pitch-deck{
        padding-left: 50px;
        padding-right: 50px;
    }

    .container-banner-content h4 {
        font-size: 56px;
        line-height: 120%;
    }

    .pitch-deck .small-text {
        font-size: 16px;
    }

    .vc-fundraising {
        padding-left: 50px;
        padding-right: 50px;
    }

    .bookkeeping-necessity-box h4 {
        font-size: 24px;
        line-height: 33px;
        min-height: 101px;
    }

    .vc-fundraising .bookkeeping-necessity-box {
        min-height: 415px;
    }

    .how-can-we-help{
        padding-left: 50px;
        padding-right: 50px;
    }

    .how-can-we-help p {
        font-size: 14px;
        line-height: 22px;
    }

    .our-work{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 33px;
        line-height: 41px;
    }

    .engaging-storytelling{
        padding-left: 50px;
        padding-right: 50px;
    }

    .engaging-storytelling ul {
        margin-left: -55px;
    }

    .startup-robust-checklist li {
        font-size: 19px;
        line-height: 30px;
    }

    .startup-robust-points{
        padding-left: 50px;
        padding-right: 50px;
    }

    .intense_research{
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .pitch-deck h4 span {
        font-size: 40px;
    }

    .pitch-deck .container-banner-content h4 {
        font-size: 40px;
    }

    .vc-fundraising p {
        font-size: 16px;
        line-height: 24px;
    }

    .pitch-deck .container-banner-content p {
        font-size: 15px;
    }

    .how-can-we-help .bookkeeping-necessity-box {
        min-height: 400px;
    }

    .engaging-storytelling-box h3 {
        font-size: 23px;
        line-height: 34px;
    }

    .engaging-storytelling-box img{
        max-width: 100%;
    }

    .joining-arrow {
        left: -32%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px){
    .container-top-nav {
        border-radius: 0;
    } 

    .container-top-nav .navbar-brand img {
        max-width: 100%;
        object-fit: cover;
    }

    .navbar-toggler {
        background-color: #FACC15;
    }

    .navbar-collapse{
        margin-top: 15px!important;
    }

    .top-banner {
        padding-top: 0px;
    }

    .container-banner-content {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .container-banner-content h6 {
        font-size: 25px;
    }

    .container-banner-content h5 {
        font-size: 35px;
    }

    .container-banner-content h4 {
        font-size: 65px;
    }

    img.top-banner-lady {
        margin-bottom: -295px;
    }

    .why-startupfin {
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
    }

    .startup-fin-man{
        max-width: 100%;
    }

    .point-details-container h2 {
        font-size: 15px;
        line-height: 30px;
    }

    .point-details-container p {
        font-size: 14px;
        line-height: 22px;
        min-height: 160px;
    }

    .our-impact-number{
        padding-left: 50px;
        padding-right: 50px;
    }

    .our-impact-number img{
        max-width: 100%;
    }

    .our-impact-number h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .our-impact-number p {
        font-size: 16px;
        line-height: 26px;
    }

    .btn-learn-more {
        width: 100%;
        margin-bottom: 10px;
    }

    .btn-schedule-call {
        width: 100%;
        margin-left: 0;
        padding: 12px 10px;
        font-size: 15px;
        line-height: 20px;
    }

    .our-impact-number h1 {
        font-size: 50px;
        line-height: 52px;
    }

    .across-globe-txt {
        margin-top: 0;
    }

    .investor-readiness{
        padding-left: 50px;
        padding-right: 50px;
    }

    .investor-readiness p {
        font-size: 14px;
        line-height: 22px;
    }

    .investor-readiness-container h3 {
        font-size: 20px;
        line-height: 40px;
    }

    .investor-readiness-container p {
        min-height: 83px;
    }

    .virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo p {
        font-size: 14px;
        line-height: 22px;
    }

    .virtual-cfo .investor-readiness-container h3 {
        font-size: 25px;
        line-height: 46px;
    }

    .virtual-cfo .investor-readiness-container p {
        min-height: 157px;
    }

    .testimonial{
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq{
        padding-left: 50px;
        padding-right: 50px;
    }

    .faq img{
        max-width: 100%;
    }

    .accordion-button {
        font-size: 25px;
        line-height: 33px;
    }

    .get-started{
        padding-left: 50px;
        padding-right: 50px;
    }

    .get-started .header-text {
        font-size: 17px;
        line-height: 25px;
    }

    .get_started_image {
        max-width: 100%;
    }

    .get-in-touch-circle img {
        max-width: 50%;
    }

    .financial-model{
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 0!important;
    }

    .financial-model .container-banner-content {
        padding-bottom: 0!important;
    }

    .financial-model h5 {
        font-size: 45px;
    }

    .financial-model h4 {
        font-size: 45px;
    }

    .financial-model p {
        font-size: 14px;
    }

    .startup-robust{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startup-robust h3 {
        font-size: 25px;
        line-height: 60px;
    }

    .startup-robust h2 {
        font-size: 30px;
        line-height: 60px;
    }

    .startup-robust p {
        font-size: 16px;
        line-height: 26px;
    }

    .startup-robust-checklist li {
        font-size: 20px;
        line-height: 32px;
    }

    .startup-finance-company-covered{
        padding-left: 50px;
        padding-right: 50px;
    }

    .covered-cards {
        min-height: 625px;
    }

    .covered-cards h4 {
        font-size: 25px;
        line-height: 30px;
    }

    .covered-cards p {
        color: #D8D8D8;
        font-size: 17px;
        line-height: 30px;
    }

    .we-build-finance-model{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction{
        padding-left: 50px;
        padding-right: 50px;
    }

    .build-finance-model-instruction h2 {
        font-size: 21px;
        line-height: 31px;
    }

    .whats-inside{
        padding-left: 50px;
        padding-right: 50px;
    }

    .inside-box {
        min-height: 240px;
    }

    .inside-box h4 {
        font-size: 13px;
        line-height: 21px;
    }

    .modelling-process{
        padding-left: 50px;
        padding-right: 50px;
    }

    .circle-step {
        margin-right: 30px;
    }

    .step-circle {
        width: 180px;
        height: 180px;
    }

    .step-circle::after {
        width: 20px;
        height: 20px;
        right: -20px;
    }

    .step-circle img {
        max-width: 30px;
    }

    .step-circle h5 {
        font-size: 18px;
    }

    .step-circle p {
        font-size: 13px;
    }

    .remote-bookkeeping {
        padding-left: 0;
    }

    .remote-bookkeeping h6{
        font-size: 20px;
    }

    .remote-bookkeeping .container-banner-content{
        padding-top: 100px!important;
    }

    .remote-bookkeeping .banner-iamge {
        margin-top: 0;
        margin-bottom: -188px;
        min-width: 441px;
    }

    .remote-bookkeeping .container-banner-content h4 {
        font-size: 50px;
    }

    .remote-bookkeeping .container-banner-content h5 {
        font-size: 26px;
    }

    .remote-bookkeeping-necessity{
        padding-left: 50px;
        padding-right: 50px;
    }

    .remote-bookkeeping-necessity p{
        font-size: 17px;
    }

    .bookkeeping-necessity-box {
        min-height: 550px;
        padding: 30px 10px;
    }

    .startfin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .startfin-co img{
        max-width: 100%;
        min-width: 22px;
    }

    .startfin-co-box {
        min-height: 425px;
    }

    .choice-accounting-software{
        padding-left: 50px;
        padding-right: 50px;
    }

    .flexible-package{
        padding-left: 50px;
        padding-right: 50px;
    }

    .package-box {
        min-height: 780px;
    }

    .package-details ul {
        min-height: 525px;
    }

    .package-name-container p span {
        font-size: 26px;
        line-height: 21px;
    }

    .package-name-container h4 {
        font-size: 18px;
        line-height: 20px;
    }

    .package-details ul li {
        font-size: 14px;
        line-height: 22px;
    }

    .startfin-co h4 {
        font-size: 17px;
        line-height: 22px;
    }

    .startfin-co-box p {
        font-size: 16px;
        line-height: 22px;
    }

    .package-name-container {
        padding: 20px 10px 0 10px;
    }

    .package-name-container p {
        font-size: 13px;
        line-height: 24px;
    }

    .package-name-container p span {
        font-size: 19px;
        line-height: 21px;
    }

    .package-box {
        padding: 0 15px 0px 15px;
    }

    .bookkeeping-necessity-box img{
        max-width: 100%;
    }

    .bookkeeping-necessity-box h4 {
        font-size: 20px;
        line-height: 30px;
        min-height: 205px;
    }

    .package-name-container p .mo {
        font-size: 17px;
        line-height: 20px;
    }

    .package-details .btn-get-started {
        padding: 12px 10px;
        min-width: 110px;
        font-size: 14px;
    }

    .virtual-cfo-details{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-details .container-banner-content {
        margin-top: 50px;
    }

    .virtual-cfo-details .container-banner-content img {
        margin-bottom: -200px;
    }

    .what-is-virtual-cfo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .what-is-virtual-cfo h3 {
        font-size: 33px;
        line-height: 43px;
    }

    .virtual-cfo-can-do{
        padding-left: 50px;
        padding-right: 50px;
    }

    .virtual-cfo-can-do-box {
        min-height: 610px;
    }

    .virtual-cfo-can-do-box img{
        max-width: 100%;
        min-width: 30px;
    }

    .virtual-cfo-can-do-box h4 {
        font-size: 19px;
        line-height: 27px;
    }

    .why-startup-fin-co{
        padding-left: 50px;
        padding-right: 50px;
    }

    .why-startup-fin-co-box h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .why-startup-fin-co-box ul li {
        font-size: 15px;
        line-height: 22px;
    }

    .virtual-cfo-details .container-banner-content h4 {
        font-size: 50px;
        line-height: 60px;
    }

    .virtual-cfo-details .container-banner-content h4 span {
        font-size: 50px;
        line-height: 60px;
    }

    .what-is-virtual-cfo .bookkeeping-necessity-box {
        min-height: 620px;
    }

    .why-startup-fin-co-box {
        min-height: 375px;
    }

    .virtual-cfo-details .container-banner-content h6 {
        font-size: 23px;
    }

    .what-is-virtual-cfo img {
        min-height: 148px;
    }

    .virtual-cfo-can-do-box ul li {
        font-size: 16px;
        line-height: 24px;
    }

    .virtual-cfo-can-do-middle-image img {
        padding-top: 1100px;
    }


}

@media only screen and (max-width: 767px) {

    h3 {
        font-size: 40px;
        line-height: 50px;
    }

    .container-top-nav {
        border-radius: 0;
    } 

    .container-top-nav .navbar-brand img {
        max-width: 100%;
        object-fit: cover;
    }

    .navbar-toggler {
        background-color: #FACC15;
    }

    .navbar-collapse{
        margin-top: 15px!important;
    }

    .top-banner {
        padding-top: 0px;
    }

    .container-banner-content h6 {
        font-size: 30px;
        line-height: 100%;
    }

    .container-banner-content h5 {
        font-size: 33px;
        line-height: 100%;
    }

    .container-banner-content h4 {
        font-size: 60px;
        line-height: 110%;
    }

    .btn-learn-more {
        width: 100%;
        margin-bottom: 10px;
    }

    .btn-schedule-call {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .container-banner-content {
        padding-top: 50px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }

    .container-banner-content h6 {
        padding-top: 50px;
    }

    .why-startupfin {
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .why-startupfin h3 {
        line-height: 60px;
        margin-top: 0;
    }

    .startup-fin-man{
        max-width: 100%;
    }

    .our-impact-number {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .impact-number-icon{
        max-width: 100%;
    }

    h1.poppins-medium.across-globe {
        padding-top: 50px;
    }

    .investor-readiness {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .virtual-cfo {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .testimonial {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .testimonial-card img {
        left: 20%;
    }

    .testimonial-quote img{
        left: 80%;
    }

    .faq{
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .faq img{
        max-width: 100%;
        margin-bottom: 50px;
    }

    .accordion-button {
        font-size: 24px;
        line-height: 30px;
    }

    .get-started {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .get-started .header-text {
        font-size: 17px;
        line-height: 25px;
    }

    .get_started_image {
        max-width: 100%;
    }

    .get-in-touch-circle img {
        padding-top: 392px;
        width: 100%;
    }

    .connect-form {
        padding: 35px 20px;
    }

    .footer-nav ul li a {
        font-size: 16px;
        line-height: 35px;
    }

    .footer-nav p {
        font-size: 12px;
        line-height: 25px;
    }

    .startup-robust h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .covered-cards h4 {
        font-size: 28px;
        line-height: 35px;
    }

    .step-circle::after {
        top: 100%;
        right: 40%;
        transform: rotate(90deg);
    }

    .circle-step{
        margin-bottom: 45px!important;
    }

    .remote-bookkeeping {
        padding-left: 0;
    }

    .remote-bookkeeping .banner-iamge {
        margin-top: 0;
        margin-bottom: 0;
    }

    .remote-bookkeeping h6{
        font-size: 28px;
    }

    .remote-bookkeeping h4 {
        font-size: 55px;
        line-height: 110%;
    }

    .remote-bookkeeping-necessity{
        padding-left: 20px;
        padding-right: 20px;
    }

    .bookkeeping-necessity-box {
        margin-bottom: 30px;
    }

    .startfin-co{
        padding-left: 20px;
        padding-right: 20px;
    }

    .startfin-co img{
        max-width: 100%;
    }

    .choice-accounting-software{
        padding-left: 20px;
        padding-right: 20px;
    }

    .choice-accounting-software img {
        margin-bottom: 30px;
    }

    .build-finance-model-instruction{
        padding-left: 20px;
        padding-right: 20px;
    }

    .flexible-package{
        padding-left: 20px;
        padding-right: 20px;
    }

    .package-box {
        margin-bottom: 30px;
    }

    .virtual-cfo-details{
        padding-left: 20px;
        padding-right: 20px;
    }

    .virtual-cfo-details .container-banner-content {
        margin-top: 0;
    }

    .virtual-cfo-details .container-banner-content h6 {
        font-size: 22px;
    }

    .virtual-cfo-details .container-banner-content h5 {
        font-size: 37px;
        line-height: 47px;
    }

    .virtual-cfo-details .container-banner-content h4 {
        font-size: 50px;
    }

    .virtual-cfo-details .container-banner-content h4 span {
        font-size: 50px;
    }

    .what-is-virtual-cfo{
        padding-left: 20px;
        padding-right: 20px;
    }

    .what-is-virtual-cfo h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .what-is-virtual-cfo p {
        line-height: 40px;
    }

    .virtual-cfo-can-do{
        padding-left: 20px;
        padding-right: 20px;
    }

    .virtual-cfo-can-do h3 {
        padding-bottom: 50px;
    }

    .virtual-cfo-can-do-box h4 {
        padding-top: 20px;
    }

    .middle-virtual-cfo-can-do-box {
        margin-top: 0;
    }

    .virtual-cfo-can-do-middle-image img {
        padding-top: 0;
        max-width: 100%;
        padding-bottom: 50px;
    }

    .why-startup-fin-co{
        padding-left: 20px;
        padding-right: 20px;
    }

    .pitch-deck {
        padding-left: 20px;
        padding-right: 20px;
    }

    .vc-fundraising{
        padding-left: 20px;
        padding-right: 20px;
    }

    .how-can-we-help{
        padding-left: 20px;
        padding-right: 20px;
    }

    .our-work{
        padding-left: 20px;
        padding-right: 20px;
    }

    .build-finance-model-instruction h2{
        margin-bottom: 20px;
    }

    .engaging-storytelling{
        padding-left: 20px;
        padding-right: 20px;
    }

    .engaging-storytelling ul {
        margin-left: 0;
    }

    .joining-arrow{
        display: none !important;
    }

    .engaging-storytelling-box:first-child {
        margin-left: 0;
    }

    .engaging-storytelling-box:nth-child(2) {
        margin-left: 0;
    }

    .engaging-storytelling-box:nth-child(3) {
        margin-left: 0;
    }

    .engaging-storytelling-box:nth-child(4) {
        margin-left: 0;
    }

    .intense_research{
        padding-left: 20px;
        padding-right: 20px;
    }

    .intense_research p {
        font-size: 32px;
        line-height: 42px;
    }

    .investor-inside{
        padding-left: 20px;
        padding-right: 20px;
    }

    .investor-inside p {
        font-size: 27px;
        line-height: 40px;
    }

    .investor-inside img{
        max-width: 100%;
        margin-bottom: 50px;
    }


    
}